impaling=10
efficiency=10
fortune/looting/luck=5
soul_speed=3
thorns=5
piercing=10
loyalty=5
unbreaking=10
protection=5
respiration=5
knockback=5
fire_aspect=10
sweeping_edge=3
lure=10
punch=5
frost_walker=3
swiftSneak=3
power=12
sharpness=30
riptide=3
